#============================================================#
# ------------------------------------------------------------
# DM Event Engine                                            -
# ------------------------------------------------------------
#--------------------------------------------------------
# Правила Евента                                        -
#--------------------------------------------------------
# Игроки (не зарегистрированные) в DeathMatch, могут брать в таргет зарегистрированных?
DMAllowInterference = False
# Разрешить использовать Potions на Евете?
DMAllowPotions = False
# Разрешить использовать Сумонов на Евенте?
DMAllowSummon = False
# Удалять Баффы перед началом евента?
DMOnStartRemoveAllEffects = True
# Уберать Сумона при старте Евента?
DMOnStartUnsummonPet = True